﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP-A (1 yr) VER /5502
DATE:                  2018-02-05 14:34:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       94
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#       Amprobe 15XP-A, Meterman 15XP
#
#  Source(s):
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP, 15XP, 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Additional Equipment and/or Accessories Required:
#        Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.012  CALL         Sub Amprobe 15XP-A Input Lead Warning
  1.013  JMPL         RESISTANCE

  1.014  LABEL        DC_VOLTAGE
  1.015  CALL         Sub Amprobe 15XP (1 yr) DC Voltage VER /5502
  1.016  CALL         Sub Amprobe 15XP (1 yr) AC Voltage VER /5502
  1.017  CALL         Sub Amprobe 15XP (1 yr) Microamps DC /5502
  1.018  CALL         Sub Amprobe 15XP (1 yr) Milliamps DC /5502
  1.019  CALL         Sub Amprobe 15XP (1 yr) Amps DC /5502
  1.020  CALL         Sub Amprobe 15XP (1 yr) Microamps AC /5502
  1.021  CALL         Sub Amprobe 15XP (1 yr) Milliamps AC /5502
  1.022  CALL         Sub Amprobe 15XP (1 yr) Amps AC /5502
  1.023  JMPL         NON-CONTACT_VOLTAGE

  1.024  LABEL        RESISTANCE
  1.025  CALL         Sub Amprobe 15XP (1 yr) Resistance VER /5502
  1.026  CALL         Sub Amprobe 15XP Continuity VER /5502
  1.027  CALL         Sub Amprobe 15XP (1 yr) Diode Test VER /5502
  1.028  CALL         Sub Amprobe 15XP Logic Test VER /5502
  1.029  JMPL         DC_VOLTAGE

  1.030  LABEL        NON-CONTACT_VOLTAGE
  1.031  CALL         Sub Amprobe 15XP Non-contact Voltage VER /5502

  1.032  END
