﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Diode Test VER /5502
DATE:                  2018-02-05 13:59:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 22474 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       32
NUMBER OF LINES:       363
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND, DAC
#
#  Model(s) Covered:
#       Amprobe 15XP-A, 15XP-B, Meterman & Wavetek Meterman 15XP
#
#  Source(s):
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP, 15XP, 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Additional Equipment and/or Accessories Required:
#        Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) DC Voltage VER /5502  ======================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the function switch to V DC.
  2.007  DISP
  2.007  DISP         Press RANGE as necessary to select 200 mV Range.
  2.008  5502E        +Voltage = 0.0 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in millivolts DC:
  2.011  MEMCX  200   0.0mV          0.5% 0.1U

  3.001  5502E        +Voltage = 190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts DC:
  3.004  MEMCX  200   190.0mV        0.5% 0.1U

  4.001  5502E        +Voltage = -190.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in millivolts DC:
  4.004  MEMCX  200   -190.0mV       0.5% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press and hold RANGE until the DUT beeps twice.
  5.004  DISP
  5.004  DISP         "RANGE" disappears from display (autorange).
  5.005  5502E        +Voltage = 1.900 V
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in volts DC:
  5.008  MEMCX  2     1.900V         0.5% 0.001U

  6.001  RSLT         =
  6.002  HEAD         -2{20 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 19.00 V
  6.005  TARGET       -m
  6.006  MEMI         Enter DUT reading in volts DC:
  6.007  MEMCX  20    19.00V         0.5% 0.01U

  7.001  RSLT         =
  7.002  HEAD         -2{200 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 190.0 V
  7.005  TARGET       -m
  7.006  MEMI         Enter DUT reading in volts DC:
  7.007  MEMCX  200   190.0V         0.5% 0.1U

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 975 V
  8.005  TARGET       -m
  8.006  MEMI         Enter DUT reading in volts DC:
  8.007  MEMCX  1000  975V           0.5% 1U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5502E        Standby
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) AC Voltage VER /5502  ======================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{200 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to V AC.
 10.007  DISP
 10.007  DISP         Press RANGE as necessary to select 200 mV Range.
 10.008  5502E        +Voltage = 0.0 mV
 10.009  TARGET       -m
 10.010  MEMI         Enter DUT reading in millivolts AC:
 10.011  MEMCX  200   0.0mV          1.5% 0.5U

 11.001  5502E        +Voltage = 190.0 mV; Frequency = 100 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in millivolts AC:
 11.004  MEMCX  200   190.0mV        1.5% 0.5U     100Hz

 12.001  RSLT         =
 12.002  HEAD         -2{2 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press and hold RANGE until the DUT beeps twice.
 12.004  DISP
 12.004  DISP         "RANGE" disappears from display (autorange).
 12.005  5502E        +Voltage = 1.900 V; Frequency = 100 Hz
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in volts AC:
 12.008  MEMCX  2     1.900V         1.5% 0.005U   100Hz

 13.001  RSLT         =
 13.002  HEAD         -2{20 V Range}
 13.003  TARGET       -p
 13.004  5502E        +Voltage = 19.00 V; Frequency = 40 Hz
 13.005  TARGET       -m
 13.006  MEMI         Enter DUT reading in volts AC:
 13.007  MEMCX  20    19.00V         1.5% 0.05U    40Hz

 14.001  RSLT         =
 14.002  HEAD         -2{200 V Range}
 14.003  TARGET       -p
 14.004  5502E        +Voltage = 190.0 V; Frequency = 100 Hz
 14.005  TARGET       -m
 14.006  MEMI         Enter DUT reading in volts AC:
 14.007  MEMCX  200   190.0V         1.5% 0.5U     100Hz

 15.001  RSLT         =
 15.002  HEAD         -2{750 V Range}
 15.003  TARGET       -p
 15.004  5502E        +Voltage = 730 V; Frequency = 45 Hz
 15.005  TARGET       -m
 15.006  MEMI         Enter DUT reading in volts AC:
 15.007  MEMCX  750   730V           1.5% 5U       45Hz

 16.001  5502E        Standby

 16.002  RSLT         =
 16.003  HEAD         -2{750 V Range (VAC REV)}
 16.004  TARGET       -p
 16.005  DISP         Reverse the leads at the calibrator:
 16.005  DISP
 16.005  DISP         [32] Calibrator        DUT
 16.005  DISP         [32] NORMAL HI <=====> COM
 16.005  DISP         [32] NORMAL LO <=====> Ω V Diode
 16.006  5502E        +Voltage = 730 V; Frequency = 400 Hz
 16.007  TARGET       -m
 16.008  MEMI         Enter DUT reading in volts AC:
 16.009  MEMCX  750   730V           1.5% 5U       400Hz

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5502E        Standby
 17.004  DISP         Remove all connections.
 17.005  END

 17.006  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Resistance VER /5502  ======================

 18.001  LABEL        RESISTANCE
 18.002  RSLT         =
 18.003  HEAD         {RESISTANCE}
 18.004  RSLT         =
 18.005  HEAD         -2{200 Ω Range}
 18.006  TARGET       -p
 18.007  DISP         Connect the Calibrator to the DUT as follows:
 18.007  DISP
 18.007  DISP         [32] Calibrator     DUT
 18.007  DISP         [32] AUX HI <=====> Ω V Diode
 18.007  DISP         [32] AUX LO <=====> COM
 18.007  DISP         [32] NORMAL HI <==> Ω V Diode
 18.007  DISP         [32] NORMAL HI <==> COM
 18.007  DISP
 18.007  DISP         Connect the Calibrator AUX leads to the DUT first!
 18.008  DISP         Rotate the function switch to Ω.
 18.008  DISP
 18.008  DISP         Press RANGE as necessary to select 200 Ω range.
 18.009  5502E        +Resistance = 10.0 Ohms; LeadComp = 2Wire
 18.010  TARGET       -m
 18.011  MEMI         Enter DUT reading in ohms:
 18.012  MEMCX  200   10.0Z          1% 0.4U

 19.001  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in ohms:
 19.004  MEMCX  200   190.0Z         1% 0.4U

 20.001  RSLT         =
 20.002  HEAD         -2{2 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE to select 2 kΩ range.
 20.005  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 20.006  TARGET       -m
 20.007  MEMI         Enter DUT reading in kilohms:
 20.008  MEMCX  2     1.900kZ        1% 4U

 21.001  RSLT         =
 21.002  HEAD         -2{20 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE to select 20 kΩ range.
 21.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 21.006  TARGET       -m
 21.007  MEMI         Enter DUT reading in kilohms:
 21.008  MEMCX  20    19.00kZ        1% 0.04U

 22.001  RSLT         =
 22.002  HEAD         -2{200 kΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Press RANGE to select 200 kΩ range.
 22.005  5502E        +Resistance = 190.0 kOhms
 22.006  TARGET       -m
 22.007  MEMI         Enter DUT reading in kilohms:
 22.008  MEMCX  200   190.0kZ        1% 0.4U

 23.001  RSLT         =
 23.002  HEAD         -2{2 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE to select 2 MΩ range.
 23.005  5502E        +Resistance = 1.900 MOhms
 23.006  TARGET       -m
 23.007  MEMI         Enter DUT reading in megohms:
 23.008  MEMCX  2     1.900MZ        1% 0.004U

 24.001  RSLT         =
 24.002  HEAD         -2{20 MΩ Range}
 24.003  DISP         Press RANGE to select 20 MΩ range.
 24.004  5502E        +Resistance = 10.00 MOhms
 24.005  TARGET       -m
 24.006  MEMI         Enter DUT reading in megohms:
 24.007  MEMCX  20    10.00MZ        3% 0.05U

 25.001  HEAD         -2
 25.002  HEAD
 25.003  5502E        Standby
 25.004  END

 25.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Diode Test VER /5502  ======================

 26.001  LABEL        DIODE_TEST
 26.002  RSLT         =
 26.003  HEAD         {DIODE TEST}
 26.004  TARGET       -p
 26.005  DISP         Rotate the function switch to Diode Test.
 26.006  DISP         Connect the Calibrator to the DUT as follows:
 26.006  DISP
 26.006  DISP         [32] Calibrator        DUT
 26.006  DISP         [32] NORMAL HI <=====> Ω V Diode
 26.006  DISP         [32] NORMAL LO <=====> COM
 26.007  5502E        +Voltage = 0.60 V
 26.008  TARGET       -m
 26.009  MEMI         Enter DUT reading in volts DC:
 26.010  MEMCX        0.60V          1.5% 0.03U

 27.001  HEAD
 27.002  5502E        Standby
 27.003  END
